@echo off
cls
echo.
set skin=
set /p skin=Enter the name of the folder: 

MakeSkin.exe %skin%.skn %skin%

echo _
echo Skin package created.
echo copy %skin%.skn to your MicroSD and open file.
echo _

pause



